POST members Webhook Refresh Email

POST
/members/webhook/refresh-email

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Header Parameters

X-Webhook-Secret?string

the shared webhook secret provided in the request headers.

Request Body

The unique identifier of the user whose email needs refreshing.

body?stringapplication/json
Formatuuid

Response Body

OK

curl -X POST 'https://example.com/members/webhook/refresh-email' \  -H 'Content-Type: application/json' \  -d '497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty